<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>XE Database</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <link rel="icon" type="image/png" sizes="16x16" href="favicon.png">
  <!-- Bootstrap 3.3.5 -->
  <link rel="stylesheet" href="bower/admin-lte/bootstrap/css/bootstrap.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="bower/font-awesome/css/font-awesome.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="bower/ionicons/css/ionicons.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="bower/datatables.net-bs/css/dataTables.bootstrap.min.css">
  <link rel="stylesheet" href="bower/datatables.net-buttons-bs/css/buttons.bootstrap.min.css">
  <!-- Code Mirror -->
  <link rel="stylesheet" href="bower/codemirror/codemirror.css">
  <!-- Fonts -->
  <link href='fonts/indieflower/indie-flower.css' rel='stylesheet' type='text/css'>
  <link href='fonts/source-sans-pro/source-sans-pro.css' rel='stylesheet' type='text/css'>

  <!-- Theme style -->
  <link rel="stylesheet" href="bower/admin-lte/dist/css/AdminLTE.min.css">
  <!-- Salvattore -->
  <link rel="stylesheet" href="bower/salvattore/salvattore.css">
  <!-- AdminLTE Skins. Choose a skin from the css/skins
       folder instead of downloading all of them to reduce the load. -->
  <link rel="stylesheet" href="bower/admin-lte/dist/css/skins/_all-skins.min.css">
  <!-- SchemaSpy -->
  <link rel="stylesheet" href="schemaSpy.css">
  
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="bower/html5shiv/html5shiv.min.js"></script>
  <script src="bower/respond/respond.min.js"></script>
  <![endif]-->
</head>
<!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->
<body class="hold-transition skin-blue layout-top-nav">
<div class="wrapper">
  <header class="main-header">
    <nav class="navbar navbar-static-top">
      <div class="container">
        <div class="navbar-header">
          <a href="index.html" class="navbar-brand"><b>XE</b> Database</a>
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse">
            <i class="fa fa-bars"></i>
          </button>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
          <ul class="nav navbar-nav">
            <li><a href="index.html">Tables <span class="sr-only">(current)</span></a></li>
			<li><a href="columns.html" title="All of the columns in the schema">Columns</a></li>
			<li><a href="constraints.html" title="Useful for diagnosing error messages that just give constraint name or number">Constraints</a></li>
			<li><a href="relationships.html" title="Diagram of table relationships">Relationships</a></li>
			<li><a href="orphans.html" title="View of tables with neither parents nor children">Orphan&nbsp;Tables</a></li>				
			<li><a href="anomalies.html" title="Things that might not be quite right">Anomalies</a></li>
			<li><a href="routines.html" title="Procedures and functions">Routines</a></li>
          </ul>
        </div>
        <!-- /.navbar-collapse -->
        <!-- Navbar Right Menu -->

      </div>
      <!-- /.container-fluid -->
    </nav>
  </header>
  <!-- Main content -->
  <!-- Full Width Column -->
  <div class="content-wrapper">
          <!-- Content Header (Page header) -->
      <section class="content-header">
        <h1>Columns</h1>
      </section>
      <!-- Main content -->
      <section class="content">
		<div class="box box-primary">
			<div class="box-header with-border">
			  <span class="glyphicon glyphicon-list-alt" aria-hidden="true"></span>
              <h3 class="box-title">Columns</h3>
            </div>	
            <div class="box-body">
				<div class="row">
					<div id="button_group_one" class="col-md-3 col-sm-6"></div>
					<div id="button_group_two" class="col-md-2 col-sm-4 pull-right text-right"></div>
				</div>
				<table id="column_table" class="table table-bordered table-striped dataTable" role="grid">
				<thead align='left'>
					<tr>
					  <th>Table</th>
					  <th>Type</th>
					  <th>Column</th>
					  <th>Type</th>
					  <th>Size</th>
					  <th title='Are nulls allowed?'>Nulls</th>
					  <th title='Is column automatically updated?'>Auto</th>
					  <th title='Default value'>Default</th>
					  <th title='Comments' class="toggle"><span>Comments</span></th>
					</tr>
				</thead>
				<tbody>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td>EPPM_N_OPEN_CANDIDATURE</td>
					 <td>NUMBER</td>
					 <td>1</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>should allow open candidature</p></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_C_POSTAL_CODE</td>
					 <td>VARCHAR2</td>
					 <td>6</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_OPE_CONSISTENCY</td>
					 <td>Table</td>
					 <td>CON_C_LOGIN</td>
					 <td>VARCHAR2</td>
					 <td>50</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_D_SAVE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP</td>
					 <td>Table</td>
					 <td>EPP_C_LOGIN</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>User name who last modified the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP</td>
					 <td>Table</td>
					 <td>EPP_D_SAVE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Date and time of the last modification in the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_FILES</td>
					 <td>Table</td>
					 <td>FIL_C_LOGIN</td>
					 <td>VARCHAR2</td>
					 <td>50</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>User name who last modified the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_SIMUL_PERIOD_CONFIG</td>
					 <td>Table</td>
					 <td>SPC_N_ID</td>
					 <td>NUMBER</td>
					 <td>19</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_D_LAST_VOT_PER_UPD_DATE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td>EPPM_C_COLUMNS_VERIF_TABLE</td>
					 <td>VARCHAR2</td>
					 <td>400</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Ordered columns to display on verification table (pipe separated)</p></td>
					</tr>
					<tr>
					 <td>BO_T_VOTING_SITE_CONFIG</td>
					 <td>Table</td>
					 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>VSC_N_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>unique id</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_C_DEPLOYMENT_TARGET</td>
					 <td>VARCHAR2</td>
					 <td>20</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Current deployment target for the operation (one of NOT_DEFINED, SIMULATION, PRODUCTION)</p></td>
					</tr>
					<tr>
					 <td>BO_T_HIGHLIGHTED_QUESTION</td>
					 <td>Table</td>
					 <td>HQU_C_LOGIN</td>
					 <td>VARCHAR2</td>
					 <td>50</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>User name who last modified the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td>EPPM_C_LOGIN</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>User name who last modified the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_GUEST_MGNT_ENTITY</td>
					 <td>Table</td>
					 <td>GME_C_GUEST_MGNT_ENTITY</td>
					 <td>VARCHAR2</td>
					 <td>200</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Management entity name</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>EPP_EPPM_N_ID</td>
					 <td>NUMBER</td>
					 <td>19</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Identifier of election page property model</p></td>
					</tr>
					<tr>
					 <td>BO_T_HIGHLIGHTED_QUESTION</td>
					 <td>Table</td>
					 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>HQU_N_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Unique Identifier</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td>EPPM_N_CHANGE_ELECTORAL_LIST</td>
					 <td>NUMBER</td>
					 <td>1</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>should allow change of electoral list on the voting site</p></td>
					</tr>
					<tr>
					 <td>BO_T_FILES</td>
					 <td>Table</td>
					 <td>FIL_C_TYPE</td>
					 <td>VARCHAR2</td>
					 <td>100</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>File's type</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_C_MANAGEMENT_ENTITY</td>
					 <td>VARCHAR2</td>
					 <td>200</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Management entity responsible for the operation</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_D_DATE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Operation's date</p></td>
					</tr>
					<tr>
					 <td>BO_T_SIMUL_PERIOD_CONFIG</td>
					 <td>Table</td>
					 <td>SPC_D_SAVE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_REGISTER_METADATA</td>
					 <td>Table</td>
					 <td>RMD_N_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>unique id</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTORAL_AUTHORITY_KEY</td>
					 <td>Table</td>
					 <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i>EAK_C_MANAGEMENT_ENTITY</td>
					 <td>VARCHAR2</td>
					 <td>200</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Management entity that saved the key</p></td>
					</tr>
					<tr>
					 <td>BO_T_BALLOT_DOCUMENTATION</td>
					 <td>Table</td>
					 <td>BDOC_C_MANAGMENT_ENTITY</td>
					 <td>VARCHAR2</td>
					 <td>200</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Management entity who has imported the document</p></td>
					</tr>
					<tr>
					 <td>BO_T_FILES</td>
					 <td>Table</td>
					 <td>FIL_C_MANAGEMENT_ENTITY</td>
					 <td>VARCHAR2</td>
					 <td>200</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Management entity that saved the file</p></td>
					</tr>
					<tr>
					 <td>BO_T_BALLOT_DOCUMENTATION</td>
					 <td>Table</td>
					 <td>BDOC_C_BALLOT_ID</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Identifier of the ballot in repository file</p></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>TCL_N_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_DOWNLOAD_TOKEN</td>
					 <td>Table</td>
					 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>DT_C_ID</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Unique Identifier</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECT_AUTH_KEY_CONFIG</td>
					 <td>Table</td>
					 <td>EAKC_C_LOGIN</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_VOTING_SITE_CONFIG</td>
					 <td>Table</td>
					 <td>VSC_C_LOGIN</td>
					 <td>VARCHAR2</td>
					 <td>50</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>User name who last modified the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>OPE_N_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Unique ID</p></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_C_LANGUAGE</td>
					 <td>VARCHAR2</td>
					 <td>2</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_D_LAST_CONFIG_DATE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Date and time of the last modification of configuration</p></td>
					</tr>
					<tr>
					 <td>BO_T_MILESTONE</td>
					 <td>Table</td>
					 <td>MIL_D_DATE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Milestone's date</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td>EPPM_N_DISPLAY_SUFFRAGE_COUNT</td>
					 <td>NUMBER</td>
					 <td>1</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>should display suffrage count</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td>EPPM_N_DISP_VOID_ON_EMPTY_BP</td>
					 <td>NUMBER</td>
					 <td>1</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>should display void ballot paper when there is no candidate or no name of the party</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPE_CONSISTENCY</td>
					 <td>Table</td>
					 <td>CON_D_COMPUTATION_DATE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Operation's last change date taken into account to compute the report</p></td>
					</tr>
					<tr>
					 <td>BO_T_DICTIONARY</td>
					 <td>Table</td>
					 <td>DIC_S_DATA_TYPE</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Type of data stored</p></td>
					</tr>
					<tr>
					 <td>BO_T_FILES</td>
					 <td>Table</td>
					 <td>FIL_C_NAME</td>
					 <td>VARCHAR2</td>
					 <td>200</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>File's name</p></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_C_CITY</td>
					 <td>VARCHAR2</td>
					 <td>50</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_SIMUL_PERIOD_CONFIG</td>
					 <td>Table</td>
					 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>SPC_N_OPE_ID</td>
					 <td>NUMBER</td>
					 <td>19</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Operation ID</p></td>
					</tr>
					<tr>
					 <td>BO_T_REGISTER_METADATA</td>
					 <td>Table</td>
					 <td>RMD_C_LOGIN</td>
					 <td>VARCHAR2</td>
					 <td>50</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>User name who last modified the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_VOTING_SITE_CONFIG_LANG</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>VSCL_N_CONFIG_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Associated voting site config</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPE_CONSISTENCY</td>
					 <td>Table</td>
					 <td>CON_X_REPORT</td>
					 <td>CLOB</td>
					 <td>4000</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Consistency report as a json string</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTORAL_AUTHORITY_KEY</td>
					 <td>Table</td>
					 <td>EAK_D_IMPORT_DATE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Date and time of the initial import</p></td>
					</tr>
					<tr>
					 <td>BO_T_FILES</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>FIL_OPE_N_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Operation's unique ID</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_N_IN_MODIFICATION</td>
					 <td>NUMBER</td>
					 <td>1</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Operation is currently on pending modification (ie not sent to PACT)</p></td>
					</tr>
					<tr>
					 <td>BO_T_DICTIONARY</td>
					 <td>Table</td>
					 <td>DIC_X_CONTENT</td>
					 <td>CLOB</td>
					 <td>4000</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Content may be Json type for complex objects</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_C_LOGIN</td>
					 <td>VARCHAR2</td>
					 <td>50</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>User name who last modified the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT_DOI</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>TCLD_N_LOT_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_ELECT_AUTH_KEY_CONFIG</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>EAKC_N_ELEC_AUTH_KEY_ID</td>
					 <td>NUMBER</td>
					 <td>19</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Electoral authority key ID</p></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_C_LOT_NAME</td>
					 <td>VARCHAR2</td>
					 <td>20</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_C_ADDRESS_1</td>
					 <td>VARCHAR2</td>
					 <td>200</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_GUEST_MGNT_ENTITY</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>GME_N_OPE_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Operation id</p></td>
					</tr>
					<tr>
					 <td>BO_T_BALLOT_DOCUMENTATION</td>
					 <td>Table</td>
					 <td>BDOC_C_LANGUAGE</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Language of the documentation</p></td>
					</tr>
					<tr>
					 <td>BO_T_MILESTONE</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>MIL_OPE_N_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Operation's ID</p></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_C_LOGIN</td>
					 <td>VARCHAR2</td>
					 <td>50</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_LOCALIZED_HLIGH_QUESTION</td>
					 <td>Table</td>
					 <td>LHQ_C_FILENAME</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Name of the PDF answer file</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td>EPPM_C_CAND_INFO_DISP_MODEL</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>candidate extra information display model</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_D_SAVE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Date and time of the last modification in the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_C_CARD_TYPE</td>
					 <td>VARCHAR2</td>
					 <td>30</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_MILESTONE</td>
					 <td>Table</td>
					 <td>MIL_D_SAVE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Date and time of the last modification in the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_LOCALIZED_HLIGH_QUESTION</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>LHQ_HQU_N_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Highlighted question ID</p></td>
					</tr>
					<tr>
					 <td>BO_T_REGISTER_METADATA</td>
					 <td>Table</td>
					 <td>RMD_X_REPORT</td>
					 <td>CLOB</td>
					 <td>4000</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Register Report</p></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>TCL_OPE_N_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_OPE_CONSISTENCY</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>CON_N_OPE_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Operation Id</p></td>
					</tr>
					<tr>
					 <td>BO_T_SIMUL_PERIOD_CONFIG</td>
					 <td>Table</td>
					 <td>SPC_D_DATE_OPEN</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Opening date of the simulation site</p></td>
					</tr>
					<tr>
					 <td>BO_T_VOTING_SITE_CONFIG_LANG</td>
					 <td>Table</td>
					 <td>VSCL_C_LANGUAGE</td>
					 <td>VARCHAR2</td>
					 <td>2</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Language symbol</p></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_C_LAST_NAME</td>
					 <td>VARCHAR2</td>
					 <td>30</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td>EPPM_D_SAVE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Date and time of the last modification in the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_VOTING_SITE_CONFIG</td>
					 <td>Table</td>
					 <td>VSC_C_DEFAULT_LANG</td>
					 <td>VARCHAR2</td>
					 <td>2</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Default lang for operation</p></td>
					</tr>
					<tr>
					 <td>BO_T_LOCALIZED_HLIGH_QUESTION</td>
					 <td>Table</td>
					 <td>LHQ_D_SAVE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Date and time of the last modification in the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_HIGHLIGHTED_QUESTION</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>HQU_OPE_N_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Operation Id</p></td>
					</tr>
					<tr>
					 <td>BO_T_VOTING_SITE_CONFIG</td>
					 <td>Table</td>
					 <td>VSC_D_SAVE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Date and time of the last modification in the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP</td>
					 <td>Table</td>
					 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>EPP_N_ID</td>
					 <td>NUMBER</td>
					 <td>19</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Unique Identifier</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_C_SHORT_LABEL</td>
					 <td>VARCHAR2</td>
					 <td>50</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Operation's short label</p></td>
					</tr>
					<tr>
					 <td>BO_T_DOWNLOAD_TOKEN</td>
					 <td>Table</td>
					 <td>DT_C_LOGIN</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Token creation user</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>EPPM_OPE_N_ID</td>
					 <td>NUMBER</td>
					 <td>19</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Identifier of the operation for which this model applies</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td>EPPM_N_CANDIDATE_SEARCH_FORM</td>
					 <td>NUMBER</td>
					 <td>1</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>should display candidate search form on the voting site</p></td>
					</tr>
					<tr>
					 <td>BO_T_BALLOT_DOCUMENTATION</td>
					 <td>Table</td>
					 <td>BDOC_C_LOCALIZED_LABEL</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Localized Label describing the documentation</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td>EPPM_N_DISPLAY_POS_ON_MOD</td>
					 <td>NUMBER</td>
					 <td>1</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>should display candidate position on a modified ballot paper</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTORAL_AUTHORITY_KEY</td>
					 <td>Table</td>
					 <td>EAK_X_CONTENT</td>
					 <td>BLOB</td>
					 <td>4000</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Key's content</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECT_AUTH_KEY_CONFIG</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>EAKC_N_OPE_ID</td>
					 <td>NUMBER</td>
					 <td>19</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Operation ID</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_N_GRACE_PERIOD</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_C_WORKFLOW_STEP</td>
					 <td>VARCHAR2</td>
					 <td>40</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Coarse-grained operation's workflow status</p></td>
					</tr>
					<tr>
					 <td>BO_T_REGISTER_METADATA</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>RMD_FIL_N_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>File id</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td>EPPM_N_DISPLAY_POS_ON_COMPACT</td>
					 <td>NUMBER</td>
					 <td>1</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>should display candidate position on a compact ballot paper</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_C_REG_HASH</td>
					 <td>VARCHAR2</td>
					 <td>128</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>hash of register files</p></td>
					</tr>
					<tr>
					 <td>BO_T_REGISTER_METADATA</td>
					 <td>Table</td>
					 <td>RMD_C_MESSAGE_UID</td>
					 <td>VARCHAR2</td>
					 <td>200</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Message unique identifier composed using xml file</p></td>
					</tr>
					<tr>
					 <td>BO_T_REGISTER_METADATA</td>
					 <td>Table</td>
					 <td>OPE_C_PRE_REG_HASH</td>
					 <td>VARCHAR2</td>
					 <td>128</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>hash of register files before import</p></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_D_BIRTHDAY</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_FILES</td>
					 <td>Table</td>
					 <td>FIL_D_SAVE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Date and time of the last modification in the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_BALLOT_DOCUMENTATION</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>BDOC_OPE_N_ID</td>
					 <td>NUMBER</td>
					 <td>19</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Identifier of the relative operation</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_C_PRINTER_TEMPLATE</td>
					 <td>VARCHAR2</td>
					 <td>200</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Selected printer template</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>EPPM_N_ID</td>
					 <td>NUMBER</td>
					 <td>19</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Unique Identifier</p></td>
					</tr>
					<tr>
					 <td>BO_T_LOCALIZED_HLIGH_QUESTION</td>
					 <td>Table</td>
					 <td>LHQ_C_LOGIN</td>
					 <td>VARCHAR2</td>
					 <td>50</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>User name who last modified the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_BALLOT_DOCUMENTATION</td>
					 <td>Table</td>
					 <td>BDOC_D_SAVE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Date and time of the last modification in the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_MILESTONE</td>
					 <td>Table</td>
					 <td>MIL_C_TYPE</td>
					 <td>VARCHAR2</td>
					 <td>50</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Milestone type</p></td>
					</tr>
					<tr>
					 <td>BO_T_REGISTER_METADATA</td>
					 <td>Table</td>
					 <td>RMD_D_SAVE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Date and time of the last modification in the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT_DOI</td>
					 <td>Table</td>
					 <td>TCLD_C_DOI</td>
					 <td>VARCHAR2</td>
					 <td>30</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_ELECT_AUTH_KEY_CONFIG</td>
					 <td>Table</td>
					 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>EAKC_N_ID</td>
					 <td>NUMBER</td>
					 <td>19</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_ELECT_AUTH_KEY_CONFIG</td>
					 <td>Table</td>
					 <td>EAKC_D_SAVE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_FILES</td>
					 <td>Table</td>
					 <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i>FIL_C_BUSINESS_KEY</td>
					 <td>VARCHAR2</td>
					 <td>500</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>A concatenation of several fields forming a unique business key</p></td>
					</tr>
					<tr>
					 <td>BO_T_SIMUL_PERIOD_CONFIG</td>
					 <td>Table</td>
					 <td>SPC_N_GRACE_PERIOD</td>
					 <td>NUMBER</td>
					 <td>10</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Grace period of the simulation site</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTORAL_AUTHORITY_KEY</td>
					 <td>Table</td>
					 <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i>EAK_C_NAME</td>
					 <td>VARCHAR2</td>
					 <td>200</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Keys's name</p></td>
					</tr>
					<tr>
					 <td>BO_T_REGISTER_METADATA</td>
					 <td>Table</td>
					 <td>RMD_X_HASH_TABLE</td>
					 <td>CLOB</td>
					 <td>4000</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Hash table for users</p></td>
					</tr>
					<tr>
					 <td>BO_T_FILES</td>
					 <td>Table</td>
					 <td>FIL_D_DATE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Files's date</p></td>
					</tr>
					<tr>
					 <td>BO_T_DICTIONARY</td>
					 <td>Table</td>
					 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>DIC_N_ID</td>
					 <td>NUMBER</td>
					 <td>19</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Unique Identifier</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td>EPPM_C_COL_ORDER_VERIF_TABLE</td>
					 <td>VARCHAR2</td>
					 <td>400</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Ordered sort order of columns on verification table (pipe separated)</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td>EPPM_C_MODEL_NAME</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>The name of the model</p></td>
					</tr>
					<tr>
					 <td>BO_T_REGISTER_METADATA</td>
					 <td>Table</td>
					 <td>RMD_N_VALIDATED</td>
					 <td>NUMBER</td>
					 <td>1</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Define if the import has been validated</p></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_C_ADDRESS_2</td>
					 <td>VARCHAR2</td>
					 <td>200</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_C_SIGNATURE</td>
					 <td>VARCHAR2</td>
					 <td>5</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_C_FIRST_NAME</td>
					 <td>VARCHAR2</td>
					 <td>30</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTORAL_AUTHORITY_KEY</td>
					 <td>Table</td>
					 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>EAK_N_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Unique ID</p></td>
					</tr>
					<tr>
					 <td>BO_T_DOWNLOAD_TOKEN</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>DT_OPE_N_ID</td>
					 <td>NUMBER</td>
					 <td>19</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Operation</p></td>
					</tr>
					<tr>
					 <td>BO_T_SIMUL_PERIOD_CONFIG</td>
					 <td>Table</td>
					 <td>SPC_C_LOGIN</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_REGISTER_METADATA</td>
					 <td>Table</td>
					 <td>OPE_C_POST_REG_HASH</td>
					 <td>VARCHAR2</td>
					 <td>128</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>hash of register files after import</p></td>
					</tr>
					<tr>
					 <td>BO_T_LOCALIZED_HLIGH_QUESTION</td>
					 <td>Table</td>
					 <td>LHQ_C_LOCALIZED_QUESTION</td>
					 <td>VARCHAR2</td>
					 <td>500</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Operation's last change date taken into account to compute the report</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_C_LONG_LABEL</td>
					 <td>VARCHAR2</td>
					 <td>200</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Operation's long label</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_C_CANTON</td>
					 <td>VARCHAR2</td>
					 <td>2</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Canton responsible for the operation</p></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_N_COUNT</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_LOCALIZED_HLIGH_QUESTION</td>
					 <td>Table</td>
					 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>LHQ_N_ID</td>
					 <td>NUMBER</td>
					 <td>19</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Unique Identifier</p></td>
					</tr>
					<tr>
					 <td>BO_T_MILESTONE</td>
					 <td>Table</td>
					 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>MIL_N_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Unique ID</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_D_LAST_VOT_MAT_UPD_DATE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Date and time of the last modification of voting material</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTORAL_AUTHORITY_KEY</td>
					 <td>Table</td>
					 <td>EAK_D_SAVE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Date and time of the last modification in the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_LOCALIZED_HLIGH_QUESTION</td>
					 <td>Table</td>
					 <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i>LHQ_C_LANGUAGE</td>
					 <td>VARCHAR2</td>
					 <td>50</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Language of the question</p></td>
					</tr>
					<tr>
					 <td>BO_T_FILES</td>
					 <td>Table</td>
					 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>FIL_N_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Unique ID</p></td>
					</tr>
					<tr>
					 <td>BO_T_DOWNLOAD_TOKEN</td>
					 <td>Table</td>
					 <td>DT_C_PATH</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>File path</p></td>
					</tr>
					<tr>
					 <td>BO_T_BALLOT_DOCUMENTATION</td>
					 <td>Table</td>
					 <td>BDOC_X_CONTENT</td>
					 <td>BLOB</td>
					 <td>4000</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Content of the documentation in PDF</p></td>
					</tr>
					<tr>
					 <td>BO_T_BALLOT_DOCUMENTATION</td>
					 <td>Table</td>
					 <td>BDOC_C_FILENAME</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Filename of the documentation</p></td>
					</tr>
					<tr>
					 <td>BO_T_VOTING_SITE_CONFIG</td>
					 <td>Table</td>
					 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>VSC_N_OPE_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Operation identifier</p></td>
					</tr>
					<tr>
					 <td>BO_T_FILES</td>
					 <td>Table</td>
					 <td>FIL_X_CONTENT</td>
					 <td>BLOB</td>
					 <td>4000</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>File's content</p></td>
					</tr>
					<tr>
					 <td>BO_T_BALLOT_DOCUMENTATION</td>
					 <td>Table</td>
					 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i>BDOC_N_ID</td>
					 <td>NUMBER</td>
					 <td>19</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Unique Identifier</p></td>
					</tr>
					<tr>
					 <td>BO_T_DICTIONARY</td>
					 <td>Table</td>
					 <td>DIC_S_SCOPE_VALUE</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Scope of the data : null for common data, canton abbreviation for cantonal data or management entity name</p></td>
					</tr>
					<tr>
					 <td>BO_T_BALLOT_DOCUMENTATION</td>
					 <td>Table</td>
					 <td>BDOC_C_LOGIN</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>User name who last modified the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPE_CONSISTENCY</td>
					 <td>Table</td>
					 <td>CON_D_SAVE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_HIGHLIGHTED_QUESTION</td>
					 <td>Table</td>
					 <td>HQU_D_SAVE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Date and time of the last modification in the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_C_SIMULATION_NAME</td>
					 <td>VARCHAR2</td>
					 <td>40</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Name of the simulation if the deploymentTarget is set to simulation</p></td>
					</tr>
					<tr>
					 <td>BO_T_SIMUL_PERIOD_CONFIG</td>
					 <td>Table</td>
					 <td>SPC_D_DATE_CLOSE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Closing date of the simulation site</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP</td>
					 <td>Table</td>
					 <td>EPP_C_BALLOT</td>
					 <td>VARCHAR2</td>
					 <td>255</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Identifier of the ballot in repository file</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTORAL_AUTHORITY_KEY</td>
					 <td>Table</td>
					 <td>EAK_C_LOGIN</td>
					 <td>VARCHAR2</td>
					 <td>50</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>User name who last modified the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td>EPPM_N_MULTIPLE_MANDATES</td>
					 <td>NUMBER</td>
					 <td>1</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>should allow multiple mandates</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPERATION</td>
					 <td>Table</td>
					 <td>OPE_C_VOTING_CARD_TITLE</td>
					 <td>VARCHAR2</td>
					 <td>40</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Title printed on voting card</p></td>
					</tr>
					<tr>
					 <td>BO_T_OPE_CONSISTENCY</td>
					 <td>Table</td>
					 <td>CON_N_ID</td>
					 <td>NUMBER</td>
					 <td>12</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td>EPPM_N_DISPLAY_EMPTY_POS</td>
					 <td>NUMBER</td>
					 <td>1</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>should display empty position on the voting site</p></td>
					</tr>
					<tr>
					 <td>BO_T_ELECTION_PAGE_PROP_MODEL</td>
					 <td>Table</td>
					 <td>EPPM_N_DISP_LIST_VERIF_CODE</td>
					 <td>NUMBER</td>
					 <td>1</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>should display verification code on election lists</p></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_C_STREET</td>
					 <td>VARCHAR2</td>
					 <td>100</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_LOCALIZED_HLIGH_QUESTION</td>
					 <td>Table</td>
					 <td>LHQ_X_CONTENT</td>
					 <td>BLOB</td>
					 <td>4000</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Content of the PDF answer file</p></td>
					</tr>
					<tr>
					 <td>BO_T_MILESTONE</td>
					 <td>Table</td>
					 <td>MIL_C_LOGIN</td>
					 <td>VARCHAR2</td>
					 <td>50</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>User name who last modified the table content</p></td>
					</tr>
					<tr>
					 <td>BO_T_DOWNLOAD_TOKEN</td>
					 <td>Table</td>
					 <td>DT_D_CREATION_DATE</td>
					 <td>TIMESTAMP(6)</td>
					 <td>11</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>Token creation date</p></td>
					</tr>
					<tr>
					 <td>BO_T_FILES</td>
					 <td>Table</td>
					 <td>FIL_C_LANGUAGE</td>
					 <td>VARCHAR2</td>
					 <td>50</td>
					 <td title='nullable'>√</td>
					 <td title=''></td>
					 <td>null</td>
					 <td><p>File's language</p></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_C_COUNTRY</td>
					 <td>VARCHAR2</td>
					 <td>50</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
					<tr>
					 <td>BO_T_TESTING_CARDS_LOT</td>
					 <td>Table</td>
					 <td>TCL_N_SHOULD_PRINT</td>
					 <td>NUMBER</td>
					 <td>1</td>
					 <td title=''></td>
					 <td title=''></td>
					 <td>null</td>
					 <td></td>
					</tr>
								</tbody>
				</table>				
			</div>
		</div>	
      </section>
	  <script>
          var config = {
	          pagination: true
          }
	  </script>    
  </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer">
    <div>
      <div class="pull-right hidden-xs">
        <a href="https://github.com/schemaspy/schemaspy" title="GitHub for SchemaSpy"><i class="fa fa-github-square fa-2x"></i></a>
        <a href="http://stackoverflow.com/questions/tagged/schemaspy" title="StackOverflow for SchemaSpy"><i class="fa fa-stack-overflow fa-2x"></i></a>
      </div>
      <strong>Generated by <a href="http://schemaspy.org/" class="logo-text"><i class="fa fa-database"></i> SchemaSpy 6.0.0</a></strong>
    </div>
    <!-- /.container -->
  </footer>
</div>
<!-- ./wrapper -->

<!-- jQuery 2.2.3 -->
<script src="bower/admin-lte/plugins/jQuery/jquery-2.2.3.min.js"></script>
<script src="bower/admin-lte/plugins/jQueryUI/jquery-ui.min.js"></script>
<!-- Bootstrap 3.3.5 -->
<script src="bower/admin-lte/bootstrap/js/bootstrap.min.js"></script>
<!-- DataTables -->
<script src="bower/datatables.net/jquery.dataTables.min.js"></script>
<script src="bower/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
<script src="bower/datatables.net-buttons/dataTables.buttons.min.js"></script>
<script src="bower/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
<script src="bower/datatables.net-buttons/buttons.html5.min.js"></script>
<script src="bower/datatables.net-buttons/buttons.print.min.js"></script>
<script src="bower/datatables.net-buttons/buttons.colVis.min.js"></script>
<!-- SheetJS -->
<script src="bower/js-xlsx/xlsx.full.min.js"></script>
<!-- pdfmake -->
<script src="bower/pdfmake/pdfmake.min.js"></script>
<script src="bower/pdfmake/vfs_fonts.js"></script>
<!-- SlimScroll -->
<script src="bower/admin-lte/plugins/slimScroll/jquery.slimscroll.min.js"></script>
<!-- FastClick -->
<script src="bower/admin-lte/plugins/fastclick/fastclick.js"></script>
<!-- Salvattore -->
<script src="bower/salvattore/salvattore.min.js"></script>
<!-- AnchorJS -->
<script src="bower/anchor-js/anchor.min.js"></script>
<!-- CodeMirror -->
<script src="bower/codemirror/codemirror.js"></script>
<script src="bower/codemirror/sql.js"></script>
<!-- AdminLTE App -->
<script src="bower/admin-lte/dist/js/app.min.js"></script>
<script src="column.js"></script>
<script src="schemaSpy.js"></script>
</body>
</html>
